MOUNTPOINT(1)

NOM
mountpoint - Vérifier si un répertoire est un point de montage

SYNOPSIS
/bin/mountpoint [-q] [-d] /chemin/vers/répertoire
/bin/mountpoint -x /dev/périphérique

DESCRIPTION
mountpoint vérifie si un répertoire est un point de montage.

OPTIONS

-q  Mode silencieux. N'affiche rien.

-d  Afficher le numéro majeur et mineur du système de fichiers sur la sortie standard.

-x  Afficher le numéro majeur et mineur du périphérique bloc sur la sortie standard.

CODE DE SORTIE
Zéro si le répertoire est un point de montage, non nul autrement.

NOTES
Ne pas suivre les liens symboliques, sauf si l'option -x est utilisée. Pour forcer à suivre les liens symboliques, ajouter une barre oblique de fin au répertoire.

Le nom de la commande est trompeur quand l'option -x est utilisée, mais l'option est utile pour tester si un répertoire et un périphérique se correspondent, de plus il n'y a pas d'autre commande qui puisse afficher l'information facilement.

AUTEUR
Miquel van Smoorenburg, miquels@cistron.nl

VOIR AUSSI
stat(1)

TRADUCTION
La traduction de cette page de manuel est maintenue par les membres de la liste <debian-l10n-french AT lists DOT debian DOT org>. Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.